Subject: [TLS] RFC 8446 on The Transport Layer Security (TLS) Protocol Version 1.3

From: [email-masked]
Date: Fri, 10 Aug 2018 16:54:34 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 8446

        Title:      The Transport Layer Security (TLS) Protocol 
                    Version 1.3 
        Author:     E. Rescorla
        Status:     Standards Track
        Stream:     IETF
        Date:       August 2018
        Mailbox:    [email-masked]
        Pages:      160
        Characters: 337736
        Obsoletes:  RFC 5077, RFC 5246, RFC 6961
        Updates:    RFC 5705, RFC 6066

        I-D Tag:    draft-ietf-tls-tls13-28.txt

        URL:        https://www.rfc-editor.org/info/rfc8446

        DOI:        10.17487/RFC8446

This document specifies version 1.3 of the Transport Layer Security
(TLS) protocol.  TLS allows client/server applications to communicate
over the Internet in a way that is designed to prevent eavesdropping,
tampering, and message forgery.

This document updates RFCs 5705 and 6066, and obsoletes RFCs 5077,
5246, and 6961.  This document also specifies new requirements for
TLS 1.2 implementations.

This document is a product of the Transport Layer Security Working Group of the IETF.

This is now a Proposed Standard.

STANDARDS TRACK: This document specifies an Internet Standards Track
protocol for the Internet community, and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Official
Internet Protocol Standards (https://www.rfc-editor.org/standards) for the 
standardization state and status of this protocol.  Distribution of this 
memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  https://www.ietf.org/mailman/listinfo/ietf-announce
  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see https://www.rfc-editor.org/search
For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC

---

From: Benjamin Kaduk <[email-masked]>
Date: Fri, 10 Aug 2018 18:56:48 -0500

A big congratulations and thanks to Ekr, the chairs, Kathleen, and all the
researchers and contributors who helped make this happen!
I'm looking forward to seeing the deployment share grow as we get the final
version out in the wild!

-Ben

---

From: Benjamin Beurdouche <[email-masked]>
Date: Fri, 10 Aug 2018 23:18:20 -0700

Congratulations everyone !! :)
B.

> On Aug 10, 2018, at 4:56 PM, Benjamin Kaduk <[email-masked]> wrote:
> 
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls

---

From: Kathleen Moriarty <[email-masked]>
Date: Sat, 11 Aug 2018 07:43:49 -0400

Congratulations to all who contributed!  In addition to EKR & the chairs, thank you also to Ben who assisted with all of the final checks as the responsible AD for this part of the process.

Kathleen 

Sent from my mobile device

> On Aug 10, 2018, at 7:56 PM, Benjamin Kaduk <[email-masked]> wrote:
>

---

From: Eric Rescorla <[email-masked]>
Date: Sun, 12 Aug 2018 05:49:39 -0700

Finally! Huge thanks to everyone who worked on this. We're already seeing a
lot of deployment in advance of the RFC, too, so great to see everyone's
hard work paying off.

-Ekr

---

From: Loganaden Velvindron <[email-masked]>
Date: Sun, 12 Aug 2018 18:31:26 +0400

Indeed. It's been a long road to the final publication of the RFC.
Well done to everybody who put in the effort.